<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Catalan Names (Female)</key>
	<string>Nomi catalani (femminili)</string>
	<key>Catalan Names (Male)</key>
	<string>Nomi catalani (maschili)</string>
	<key>Catalan Surnames</key>
	<string>Cognomi catalani</string>
	<key>Finnish Names (Female)</key>
	<string>Nomi finlandesi (femminili)</string>
	<key>Finnish Names (Male)</key>
	<string>Nomi finlandesi (maschili)</string>
	<key>Finnish Surnames</key>
	<string>Cognomi finlandesi</string>
	<key>Forenames (Female)</key>
	<string>Nomi (femminili)</string>
	<key>Forenames (Male)</key>
	<string>Nomi (maschili)</string>
	<key>German Names (Male)</key>
	<string>Nomi tedeschi (maschili)</string>
	<key>Hindi and Indian Names (Female)</key>
	<string>Nomi indiani e indù (femminili)</string>
	<key>Hindi and Indian Names (Male)</key>
	<string>Nomi indiani e indù (maschili)</string>
	<key>Irish Surnames</key>
	<string>Cognomi irlandesi</string>
	<key>Italian Names (Female)</key>
	<string>Nomi italiani (femminili)</string>
	<key>Italian Names (Male)</key>
	<string>Nomi italiani (maschili)</string>
	<key>Italian Surnames</key>
	<string>Cognomi italiani</string>
	<key>Japanese Names (Female)</key>
	<string>Nomi giapponesi (femminili)</string>
	<key>Japanese Names (Male)</key>
	<string>Nomi giapponesi (maschili)</string>
	<key>Japanese Surnames</key>
	<string>Cognomi giapponesi</string>
	<key>Literary Surnames</key>
	<string>Cognomi letterari</string>
	<key>Polish Names (Female)</key>
	<string>Nomi polacchi (femminili)</string>
	<key>Polish Names (Male)</key>
	<string>Nomi polacchi (maschili)</string>
	<key>Polish Surnames</key>
	<string>Cognomi polacchi</string>
	<key>Popular British Names (Female)</key>
	<string>Nomi inglesi popolari (femminili)</string>
	<key>Popular British Names (Male)</key>
	<string>Nomi inglesi popolari (maschili)</string>
	<key>Popular British Surnames</key>
	<string>Cognomi inglesi popolari</string>
	<key>Popular London Surnames</key>
	<string>Cognomi londinesi popolari</string>
	<key>Popular US Names (Female)</key>
	<string>Nomi americani popolari (femminili)</string>
	<key>Popular US Names (Male)</key>
	<string>Nomi americani popolari (maschili)</string>
	<key>Potential Dictionary Surnames</key>
	<string>Cognomi da libro</string>
	<key>Spanish Names (Female)</key>
	<string>Nomi spagnoli (femminili)</string>
	<key>Spanish Names (Male)</key>
	<string>Nomi spagnoli (maschili)</string>
	<key>Spanish Surnames</key>
	<string>Cognomi spagnoli</string>
</dict>
</plist>
